## cinnamon-settings-daemon 4.8.3

=== meson_options.txt ===
option(
    'dbus_service_dir',
    type: 'string',
    value: '',
    description: 'Used to specify the dbus service dir'
)
option(
    'dbus_system_dir',
    type: 'string',
    value: '',
    description: 'Used to specify the dbus system dir'
)
option(
    'use_polkit',
    type: 'feature',
    value: 'auto',
    description: 'Whether to use polkit in the build'
)
option(
    'use_logind',
    type: 'feature',
    value: 'auto',
    description: 'Whether to use logind in the build'
)
option(
    'use_gudev',
    type: 'feature',
    value: 'enabled',
    description: 'Whether GUdev support should be enabled (not optional on Linux platforms)'
)
option(
    'use_cups',
    type: 'feature',
    value: 'enabled',
    description: 'Whether cups (and therefore the print notifications plugin) support should be enabled'
)
option(
    'enable_smartcard',
    type: 'feature',
    value: 'enabled',
    description: 'Set to false to disable smartcard support'
)
option(
    'use_color',
    type: 'boolean',
    value: true,
    description: 'Whether the color plugin should be enabled'
)
option(
    'enable_debug',
    type: 'boolean',
    value: false,
    description: 'Show additional build warnings'
)
option(
    'install_binfiles',
    type: 'boolean',
    value: true,
    description: 'Add symbolic links to the plugin executables into the bin folder'
)

## cinnamon-settings-daemon 2.0.8+maya

=== debian/changelog ===
cinnamon-settings-daemon (2.0.8+maya) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:39:05 +0000

cinnamon-settings-daemon (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:28:55 +0000

cinnamon-settings-daemon (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 15:49:44 +0000

cinnamon-settings-daemon (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 15:26:23 +0100

cinnamon-settings-daemon (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 11:07:58 +0100

cinnamon-settings-daemon (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 17:40:20 +0100

cinnamon-settings-daemon (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 16:02:02 +0100

cinnamon-settings-daemon (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 15:13:43 +0100

cinnamon-settings-daemon (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:51:06 +0100

cinnamon-settings-daemon (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 13:55:00 +0100

cinnamon-settings-daemon (1.0.0) olivia; urgency=low

  * Initial functionality with Cinnamon

 -- Michael Webster <miketwebster@gmail.com>  Fri, 24 May 2013 22:31:00 -0400

cinnamon-settings-daemon (0.0.1) olivia; urgency=low

  * Initial port from cinnamon-settings-daemon raring 3.6.4-0ubuntu8

 -- Michael Webster <miketwebster@gmail.com>  Fri, 24 May 2013 17:41:00 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cinnamon-settings-daemon
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools,
               gtk-doc-tools,
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.37.1),
               libdbus-glib-1-dev (>= 0.74),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.3.4),
               libnotify-dev (>= 0.7.0),
               libxt-dev,
               libxi-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libxtst-dev,
               cinnamon-desktop-data (>= 1.0.0),
               libcinnamon-desktop-dev (>= 1.0.0),
               libpulse-dev (>= 0.9.16),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               hwdata,
               libupower-glib-dev (>= 0.9.11),
               libcolord-dev (>= 0.1.12),
               liblcms2-dev,
               libnss3-dev,
               libgudev-1.0-dev,
               libwacom-dev (>= 0.4),
               xserver-xorg-input-wacom,
               libgnomekbd-dev (>= 3.4.0),
               libxklavier-dev
Standards-Version: 3.9.3
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon-settings-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
         nemo-data
Recommends: pulseaudio,
            systemd-services,
Pre-Depends: ${misc:Pre-Depends}
Breaks: rhythmbox (<< 0.11.5),
        banshee (<< 0.13.2+dfsg-7),
        totem (<< 2.22.0),
        gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0),
        gnome-color-manager (<< 3.0),
        unity-greeter (<< 0.2.1-0ubuntu1),
Suggests: x11-xserver-utils,
          cinnamon-screensaver,
          metacity | x-window-manager
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdbus-glib-1-dev (>= 0.74),
         libglib2.0-dev (>= 2.26.0)
Description: Headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.

## cinnamon-settings-daemon 2.0.10%2Blmde

=== debian/changelog ===
cinnamon-settings-daemon (2.0.10+lmde) debian; urgency=low

  * 2.0.10

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Feb 2014 14:59:00 +0000

cinnamon-settings-daemon (2.0.9) debian; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Feb 2014 16:37:21 +0000

cinnamon-settings-daemon (2.0.8) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:39:05 +0000

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--warn-unresolved-symbols -Wl,--as-needed

# To avoid running configure twice (because gnome-autogen.sh)
export NOCONFIGURE=yes

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
DEB_CONFIGURE_EXTRA_FLAGS = --disable-systemd --disable-packagekit

build/cinnamon-settings-daemon::
	gcc -o cinnamon-settings-daemon/cinnamon-update-wallpaper-cache debian/cinnamon-update-wallpaper-cache.c `pkg-config --cflags --libs glib-2.0 gdk-3.0 gdk-x11-3.0 gio-2.0 cinnamon-desktop`

install/cinnamon-settings-daemon::
	/usr/bin/install -c cinnamon-settings-daemon/cinnamon-update-wallpaper-cache 'debian/tmp/usr/lib/cinnamon-settings-daemon'

binary-install/cinnamon-settings-daemon::
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

common-binary-post-install-arch:: list-missing

clean::
	rm -f cinnamon-settings-daemon/cinnamon-update-wallpaper-cache

## cinnamon-settings-daemon 2.2.4+qiana

=== debian/changelog ===
cinnamon-settings-daemon (2.2.4+qiana) qiana; urgency=medium

  * Replace Ctrl with Control so keybindings can parse it properly
  * Added missing wacom build dep for wacom module to be properly built

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jun 2014 13:00:36 +0100

cinnamon-settings-daemon (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 May 2014 21:40:22 +0100

cinnamon-settings-daemon (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:46:25 +0100

cinnamon-settings-daemon (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 14:15:12 +0100

cinnamon-settings-daemon (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 11:44:20 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cinnamon-settings-daemon
 Section: gnome
 Priority: optional
@@ -39,7 +38,8 @@
                libwacom-dev (>= 0.4),
                xserver-xorg-input-wacom,
                libgnomekbd-dev (>= 3.4.0),
-               libxklavier-dev
+               libxklavier-dev,
+               librsvg2-dev
 Standards-Version: 3.9.3
 Homepage: http://cinnamon.linuxmint.com

## cinnamon-settings-daemon 2.2.4.repack

=== debian/changelog ===
cinnamon-settings-daemon (2.2.4.repack-7) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add patch to fix calculator media key. (Closes: #762382)
  * Add patch to enable 3 finger tap. (Closes: #766300)
    Thanks to Andrew Chadwick.

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 16:14:13 +0200

cinnamon-settings-daemon (2.2.4.repack-6) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Use systemd only with linux to solves FTBFS on kfreebsd. (Closes: #761370)
    Thanks to Pino Toscano.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no further changes.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Oct 2014 12:46:00 +0200

cinnamon-settings-daemon (2.2.4.repack-5) unstable; urgency=medium

  * Remove xserver-xorg-input-wacom as a dependency on kFreeBSD and Hurd as well
    as s390x, also not available there.

 -- Margarita Manterola <marga@debian.org>  Sun, 07 Sep 2014 16:47:46 +0200

cinnamon-settings-daemon (2.2.4.repack-4) unstable; urgency=medium

  * Move more build dependencies to linux-any in order to get kFreeBSD to work.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 19:02:37 -0700

cinnamon-settings-daemon (2.2.4.repack-3) unstable; urgency=medium

  * Remove xserver-xorg-input-wacom as a dependency on s390x, as it's not
    available there.
  * Use libgudev only on linux to allow building on kFreeBSD.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 10:46:53 -0700

cinnamon-settings-daemon (2.2.4.repack-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Fix usr/bin/cinnamon-settings-daemon broken link making it compatible
    with multiarch. (Closes: #755766)

  [ Margarita Manterola ]
  * Add patch to fix battery status in power panel (Closes: #755896).

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Jul 2014 22:31:55 +0200

cinnamon-settings-daemon (2.2.4.repack-1) unstable; urgency=medium

  [ Margarita Manterola ]
  * Repack orig.tar.gz without upstream debian and .pc dirs
  * Add systemd support, since ConsoleKit is deprecated.
  * New patch: xrandr-manager-upower-0.99-support

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:21:01 +0200

cinnamon-settings-daemon (2.2.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * Add librsvg2-dev to Build-Depends otherwise the wacom plugin is missing.
  * Change recommend systemd-services in consolekit as the configure use
    systemd only if specified and it isn't, so use consolekit instead.
  * Replace suggest metacity with muffin

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Jun 2014 13:12:10 +0200

cinnamon-settings-daemon (2.2.3-1) experimental; urgency=low

  [ Maximiliano Curia ]
  * Initial release (Closes: #745915).
  * Add autopkgtests.
  * Update install files.
  * Update source_cinnamon-settings-daemon.py.
  * Update VCS fields.
  * New upstream release 2.2.3.
  * Update copyright information.

  [ Margarita Manterola ]
  * Remove control.in and gnome sequence in debian/rules.
  * New upstream release 2.2.1.
  * Add myself to uploaders.
  * Fix desktop file installation
  * Fix /etc/dbus-1 file installation
  * Use upstream manpage

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 20:16:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: cinnamon-settings-daemon
-Section: gnome
+Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
+Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
                gtk-doc-tools,
                dh-autoreconf,
@@ -34,14 +32,17 @@
                libcolord-dev (>= 0.1.12),
                liblcms2-dev,
                libnss3-dev,
-               libgudev-1.0-dev,
-               libwacom-dev (>= 0.4),
-               xserver-xorg-input-wacom,
+               libgudev-1.0-dev [linux-any],
+               libwacom-dev (>= 0.4) [linux-any],
+               xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
                libgnomekbd-dev (>= 3.4.0),
                libxklavier-dev,
-               librsvg2-dev
-Standards-Version: 3.9.3
+               librsvg2-dev,
+               libsystemd-login-dev [linux-any]
+Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
@@ -49,8 +50,7 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
          nemo-data
-Recommends: pulseaudio,
-            systemd-services,
+Recommends: pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: rhythmbox (<< 0.11.5),
         banshee (<< 0.13.2+dfsg-7),
@@ -61,7 +61,7 @@
         unity-greeter (<< 0.2.1-0ubuntu1),
 Suggests: x11-xserver-utils,
           cinnamon-screensaver,
-          metacity | x-window-manager
+          muffin | x-window-manager
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

# To avoid running configure twice (because gnome-autogen.sh)
export NOCONFIGURE=yes

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFIGURE_ARGS += --enable-systemd
endif

%:
	dh $@ --parallel --with=autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
	    --libexecdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/cinnamon-settings-daemon $(CONFIGURE_ARGS)

override_dh_link:
	# Make *.links compatible with multiarch
	for in_file in debian/*.links.in; do \
	    out_file=$${in_file%.in}; \
	    sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/' \
		"$${in_file}" > "$${out_file}"; \
	done
	dh_link

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	# Disabled, there are no shared libraries, but some plugins that cause this
	# to fail

override_dh_auto_test:
	# Disable old test suite on build time

override_dh_clean:
	# Remove autogenerated links
	for in_file in debian/*.links.in; do \
	    out_file=$${in_file%.in}; \
		rm -f "$${out_file}"; \
	done
	dh_clean

## cinnamon-settings-daemon 2.4.3+rebecca

=== debian/changelog ===
cinnamon-settings-daemon (2.4.3+rebecca) rebecca; urgency=medium

  * Fixed power button asking what to do even when set to just do it

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 11:02:21 +0100

cinnamon-settings-daemon (2.4.2) rebecca; urgency=medium

  * Re-added media-keys keybindings schema to allow cinnamon-desktop migrate script to work

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 10:06:29 +0100

cinnamon-settings-daemon (2.4.1) rebecca; urgency=medium

  * Enable middle-click mouse emulation by default and support for single-button touchpads

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 16:04:10 +0100

cinnamon-settings-daemon (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 16:06:31 +0100

cinnamon-settings-daemon (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:23:04 +0100

cinnamon-settings-daemon (2.2.4) qiana; urgency=medium

  * Replace Ctrl with Control so keybindings can parse it properly
  * Added missing wacom build dep for wacom module to be properly built

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jun 2014 13:00:36 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: cinnamon-settings-daemon
-Section: x11
+Section: gnome
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
-Build-Depends: debhelper (>= 9),
+Maintainer: Linux Mint <root@linuxmint.com>
+Build-Depends: cdbs,
+               debhelper (>= 9),
                gnome-pkg-tools,
                gtk-doc-tools,
                dh-autoreconf,
@@ -21,8 +23,8 @@
                libxext-dev,
                libx11-dev,
                libxtst-dev,
-               cinnamon-desktop-data (>= 1.0.0),
-               libcinnamon-desktop-dev (>= 1.0.0),
+               cinnamon-desktop-data (>= 2.3.0),
+               libcinnamon-desktop-dev (>= 2.3.0),
                libpulse-dev (>= 0.9.16),
                libcanberra-gtk3-dev,
                libcups2-dev,
@@ -32,17 +34,14 @@
                libcolord-dev (>= 0.1.12),
                liblcms2-dev,
                libnss3-dev,
-               libgudev-1.0-dev [linux-any],
-               libwacom-dev (>= 0.4) [linux-any],
-               xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
+               libgudev-1.0-dev,
+               libwacom-dev (>= 0.4),
+               xserver-xorg-input-wacom,
                libgnomekbd-dev (>= 3.4.0),
                libxklavier-dev,
-               librsvg2-dev,
-               libsystemd-login-dev [linux-any]
-Standards-Version: 3.9.6
+               librsvg2-dev
+Standards-Version: 3.9.3
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
@@ -50,7 +49,8 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
          nemo-data
-Recommends: pulseaudio
+Recommends: pulseaudio,
+            systemd-services,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: rhythmbox (<< 0.11.5),
         banshee (<< 0.13.2+dfsg-7),
@@ -61,7 +61,7 @@
         unity-greeter (<< 0.2.1-0ubuntu1),
 Suggests: x11-xserver-utils,
           cinnamon-screensaver,
-          muffin | x-window-manager
+          metacity | x-window-manager
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run

## cinnamon-settings-daemon 2.6.2

=== debian/changelog ===
cinnamon-settings-daemon (2.6.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.

  [ Fabio Fantoni ]
  * Update dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:30 +0200

cinnamon-settings-daemon (2.4.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 4 patches applied upstream.

  [ Maximiliano Curia ]
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 01 Mar 2015 22:32:55 +0100

=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcinnamon-desktop-dev (>= 2.6.3),
               libcolord-dev (>= 0.1.27),
               libcups2-dev,
               libdbus-glib-1-dev (>= 0.88),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.37.3),
               libgnomekbd-dev (>= 3.6.0),
               libgtk-3-dev (>= 3.9.10),
               libgudev-1.0-dev [linux-any],
               liblcms2-dev,
               libnotify-dev (>= 0.7.0),
               libnss3-dev,
               libpolkit-gobject-1-dev,
               libpulse-dev (>= 0.9.16),
               librsvg2-dev,
               libsystemd-login-dev [linux-any],
               libupower-glib-dev (>= 0.9.11),
               libwacom-dev (>= 0.4) [linux-any],
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxklavier-dev,
               libxtst-dev,
               xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any]
Standards-Version: 3.9.6
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-settings-daemon.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git

Package: cinnamon-settings-daemon
Architecture: any
Depends: cinnamon-desktop-data (>= 2.6.3),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pulseaudio
Pre-Depends: ${misc:Pre-Depends}
Breaks: banshee (<< 0.13.2+dfsg-7),
        gnome-color-manager (<< 3.0),
        gnome-screensaver (<< 2.28.0),
        gnome-session (<< 2.24),
        rhythmbox (<< 0.11.5),
        totem (<< 2.22.0),
        unity-greeter (<< 0.2.1-0ubuntu1)
Suggests: cinnamon-screensaver, muffin | x-window-manager, x11-xserver-utils
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends: libdbus-glib-1-dev (>= 0.74),
         libglib2.0-dev (>= 2.26.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.

## cinnamon-settings-daemon 2.6.3

=== debian/changelog ===
cinnamon-settings-daemon (2.6.3-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Transition to libsystemd, thanks to Michael Biebl. (Closes: #779771)

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 21:38:47 +0200

cinnamon-settings-daemon (2.6.3-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 14:58:34 +0200

## cinnamon-settings-daemon 2.6.3%2Brafaela

=== debian/changelog ===
cinnamon-settings-daemon (2.6.3+rafaela) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Revert "mouse: Enable two-finger scrolling by default"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2015 19:26:31 +0200

cinnamon-settings-daemon (2.6.2) rafaela; urgency=medium

  [ leigh123linux ]
  * bump version to account for cinnamon-desktop systemd schema change
  * remove gsettings-desktop-schemas require as the c-s-d code doesn't need it
  * clean up

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 10:23:01 +0200

cinnamon-settings-daemon (2.6.1) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Replaced "use-systemd" with "settings-daemon-uses-logind" gsettings key

  [ leigh123linux ]
  * Fix broken KB shortcuts for suspend, hibernate and shutdown

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2015 10:37:48 +0200

cinnamon-settings-daemon (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:12:13 +0200

cinnamon-settings-daemon (2.5.0) unstable; urgency=medium

  * bump for development

 -- Michael Webster <mtwebster@samsung-sucks>  Sat, 11 Apr 2015 08:59:23 -0400

cinnamon-settings-daemon (2.4.3) rebecca; urgency=medium

  * Fixed power button asking what to do even when set to just do it

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 11:02:21 +0100

=== debian/control ===
Source: cinnamon-settings-daemon
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools,
               gtk-doc-tools,
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.37.1),
               libdbus-glib-1-dev (>= 0.88),
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.9.10),
               libnotify-dev (>= 0.7.0),
               libxt-dev,
               libxi-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libxtst-dev,
               cinnamon-desktop-data (>= 2.6.3),
               libcinnamon-desktop-dev (>= 2.6.3),
               libpulse-dev (>= 0.9.16),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               hwdata,
               libupower-glib-dev (>= 0.9.11),
               libcolord-dev (>= 0.1.27),
               liblcms2-dev,
               libnss3-dev,
               libgudev-1.0-dev,
               libsystemd-login-dev,
               libwacom-dev (>= 0.4),
               xserver-xorg-input-wacom,
               libgnomekbd-dev (>= 3.6.0),
               libxklavier-dev,
               librsvg2-dev
Standards-Version: 3.9.3
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon-settings-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cinnamon-desktop-data (>= 2.6.3),
         colord (>= 0.1.27)
Recommends: pulseaudio,
            systemd-services,
Pre-Depends: ${misc:Pre-Depends}
Breaks: rhythmbox (<< 0.11.5),
        banshee (<< 0.13.2+dfsg-7),
        totem (<< 2.22.0),
        gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0),
        gnome-color-manager (<< 3.0),
        unity-greeter (<< 0.2.1-0ubuntu1),
Suggests: x11-xserver-utils,
          cinnamon-screensaver,
          metacity | x-window-manager
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdbus-glib-1-dev (>= 0.88),
         libglib2.0-dev (>= 2.37.3)
Description: Headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--warn-unresolved-symbols -Wl,--as-needed

# To avoid running configure twice (because gnome-autogen.sh)
export NOCONFIGURE=yes

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

build/cinnamon-settings-daemon::
	gcc -o cinnamon-settings-daemon/cinnamon-update-wallpaper-cache debian/cinnamon-update-wallpaper-cache.c `pkg-config --cflags --libs glib-2.0 gdk-3.0 gdk-x11-3.0 gio-2.0 cinnamon-desktop`

install/cinnamon-settings-daemon::
	/usr/bin/install -c cinnamon-settings-daemon/cinnamon-update-wallpaper-cache 'debian/tmp/usr/lib/cinnamon-settings-daemon'

binary-install/cinnamon-settings-daemon::
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

common-binary-post-install-arch:: list-missing

clean::
	rm -f cinnamon-settings-daemon/cinnamon-update-wallpaper-cache

## cinnamon-settings-daemon 2.8.3

=== debian/changelog ===
cinnamon-settings-daemon (2.8.3-2) unstable; urgency=medium

  * Bump cinnamon-desktop build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Jan 2016 13:29:58 +0100

cinnamon-settings-daemon (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:40 +0100

=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcinnamon-desktop-dev (>= 2.8.0),
               libcolord-dev (>= 0.1.27),
               libcups2-dev,
               libdbus-glib-1-dev (>= 0.88),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.37.3),
               libgnomekbd-dev (>= 3.6.0),
               libgtk-3-dev (>= 3.9.10),
               libgudev-1.0-dev [linux-any],
               liblcms2-dev,
               libnotify-dev (>= 0.7.0),
               libnss3-dev,
               libpolkit-gobject-1-dev,
               libpulse-dev (>= 0.9.16),
               librsvg2-dev,
               libsystemd-dev [linux-any],
               libupower-glib-dev (>= 0.9.11),
               libwacom-dev (>= 0.4) [linux-any],
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxklavier-dev,
               libxtst-dev,
               xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any]
Standards-Version: 3.9.6
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-settings-daemon.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git

Package: cinnamon-settings-daemon
Architecture: any
Depends: cinnamon-desktop-data (>= 2.6.3),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pulseaudio
Pre-Depends: ${misc:Pre-Depends}
Breaks: banshee (<< 0.13.2+dfsg-7),
        gnome-color-manager (<< 3.0),
        gnome-screensaver (<< 2.28.0),
        gnome-session (<< 2.24),
        rhythmbox (<< 0.11.5),
        totem (<< 2.22.0),
        unity-greeter (<< 0.2.1-0ubuntu1)
Suggests: cinnamon-screensaver, muffin | x-window-manager, x11-xserver-utils
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends: libdbus-glib-1-dev (>= 0.74),
         libglib2.0-dev (>= 2.26.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.

## cinnamon-settings-daemon 2.8.4

=== debian/changelog ===
cinnamon-settings-daemon (2.8.4-2) unstable; urgency=medium

  * New patch: power: refresh device if any properties changed
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Mar 2016 12:18:15 +0200

cinnamon-settings-daemon (2.8.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Mar 2016 22:47:30 +0100

=== debian/control ===
--- 
+++ 
@@ -35,16 +35,14 @@
                libxklavier-dev,
                libxtst-dev,
                xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 2.6.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
 Recommends: pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: banshee (<< 0.13.2+dfsg-7),

## cinnamon-settings-daemon 2.8.4%2Brosa

=== debian/changelog ===
cinnamon-settings-daemon (2.8.4+rosa) rosa; urgency=medium

  [ Michael Webster ]
  * power manager: prevent sleep properly when the session has a sleep (not idle) inhibitor active

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2016 17:10:45 +0000

cinnamon-settings-daemon (2.8.3) rosa; urgency=medium

  * Re-added code removed by mistake.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 20:29:18 +0000

cinnamon-settings-daemon (2.8.2) rosa; urgency=medium

  [ Cindy Quach ]
  * Change the minimum height required to trigger HiDPI scaling.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:17:13 +0000

cinnamon-settings-daemon (2.8.1) rosa; urgency=medium

  [ JosephMcc ]
  * clean up some unused functions and variables

  [ leigh123linux ]
  * csd-datetime forgets to authorize users

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:45:19 +0000

cinnamon-settings-daemon (2.8.0) rosa; urgency=medium

  [ leigh123linux ]
  * Change summary for motion-acceleration as it has nothing to do with single click
  * Stop using deprecated GSettings:schema property
  * print-notifications: Don't show error for job in progress
  * print-notifications: Close HTTP connections

  [ Mike Gerow ]
  * Pressing the mic-mute button now toggles the microphone's mute status

  [ Clement Lefebvre ]
  * Power plugin: Added vendor and model info to GetPrimaryDevice() and GetDevices()
  * [halfline] Xrandr plugin: don't ever show a dialog for xrandr failures
  * Xrandr: Catch-up with GSD 3.16 - set a title to the confirmation dialog https://bugzilla.gnome.org/show_bug.cgi?id=706128
  * Xrandr: Catch-up with GSD 3.16 - Simplify layout of adjacent screens
  * Xrandr: Catch-up with GSD 3.16 - Add object path to the interface definition XML
  * Xrandr: Catch-up with GSD 3.16 - Avoid the GnomePnpIds object being created multiple times
  * Xrandr: Catch-up with GSD 3.16 - Add more debug to the rotate windows call
  * Xrandr: Catch-up with GSD 3.16 - Swap axes for tablets as well
  * Xrandr: Catch-up with GSD 3.16 - use default-monitors-setup for autoconfigure
  * Xrandr: Catch-up with GSD 3.16 - Add reasoning for GnomePnpIds instantiation
  * Catch-up with GSD 3.16 - Provide a helper function to close an XDevice safely
  * HiDPI: Don't scale when the physical size isn't properly encoded
  * Fix crash when a plugin failed to start
  * modernize code for handling SIGTERM
  * Unown our DBus name when cinnamon-session says "Stop"
  * Remove unused code
  * po: Fixed some refs to GNOME

  [ Fabio Fantoni ]
  * remove unused debian patches
  * update debian/copyright
  * remove unused maintscript
  * remove manpage from debian, the source one will be used instead
  * debian packaging improvements and fixes
  * update man with the one that was in debian folder

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 14:14:18 +0100

cinnamon-settings-daemon (2.6.3) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Revert "mouse: Enable two-finger scrolling by default"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2015 19:26:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: cinnamon-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
                gtk-doc-tools,
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
-               libcinnamon-desktop-dev (>= 2.8.0),
+               libcinnamon-desktop-dev (>= 2.6.3),
                libcolord-dev (>= 0.1.27),
                libcups2-dev,
                libdbus-glib-1-dev (>= 0.88),
@@ -26,7 +23,7 @@
                libpolkit-gobject-1-dev,
                libpulse-dev (>= 0.9.16),
                librsvg2-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-login-dev [linux-any],
                libupower-glib-dev (>= 0.9.11),
                libwacom-dev (>= 0.4) [linux-any],
                libx11-dev,
@@ -35,14 +32,14 @@
                libxklavier-dev,
                libxtst-dev,
                xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any]
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
+Depends: cinnamon-desktop-data (>= 2.6.3),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: banshee (<< 0.13.2+dfsg-7),

## cinnamon-settings-daemon 3.0.1

=== debian/changelog ===
cinnamon-settings-daemon (3.0.1-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: gnome-common-deprecation.patch
    Thanks to Michael Biebl for reporting (Closes: 829904)
  * Drop gtk-doc-tools build dependency.
    Thanks to Michael Biebl for reporting (Closes: 837822)
  * Update install files

 -- Margarita Manterola <marga@debian.org>  Mon, 17 Oct 2016 21:31:35 +0200

cinnamon-settings-daemon (3.0.1-2) unstable; urgency=medium

  * Change the default touchpad scrolling to not be the "reverse" / "natural",
    but the classic one instead. Thanks Christoph Anton Mitterer for reporting.
    (Closes: #824428)

 -- Margarita Manterola <marga@debian.org>  Mon, 16 May 2016 14:00:48 +0200

cinnamon-settings-daemon (3.0.1-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * New upstream release (3.0.1).
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Dropping patches applied upstream
  * Bump cinnamon-desktop build dependency

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 10:09:31 +0200

=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends:
 autoconf-archive,
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 docbook-xsl,
 intltool (>= 0.37.1),
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 3),
 libcolord-dev (>= 0.1.27),
 libcups2-dev,
 libdbus-glib-1-dev (>= 0.88),
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.37.3),
 libgnomekbd-dev (>= 3.6.0),
 libgtk-3-dev (>= 3.9.10),
 libgudev-1.0-dev [linux-any],
 liblcms2-dev,
 libnotify-dev (>= 0.7.0),
 libnss3-dev,
 libpolkit-gobject-1-dev,
 libpulse-dev (>= 0.9.16),
 librsvg2-dev,
 libsystemd-dev [linux-any],
 libupower-glib-dev (>= 0.9.11),
 libwacom-dev (>= 0.4) [linux-any],
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxklavier-dev,
 libxtst-dev,
 xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
 xsltproc
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git

Package: cinnamon-settings-daemon
Architecture: any
Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
Recommends: pulseaudio
Pre-Depends: ${misc:Pre-Depends}
Breaks:
 banshee (<< 0.13.2+dfsg-7),
 gnome-color-manager (<< 3.0),
 gnome-screensaver (<< 2.28.0),
 gnome-session (<< 2.24),
 rhythmbox (<< 0.11.5),
 totem (<< 2.22.0),
 unity-greeter (<< 0.2.1-0ubuntu1)
Suggests: cinnamon-screensaver, muffin | x-window-manager, x11-xserver-utils
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends:
 libdbus-glib-1-dev (>= 0.74),
 libglib2.0-dev (>= 2.26.0),
 ${misc:Depends},
 ${shlibs:Depends}
Description: headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.
